---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'no'
tpm:
  'unknown'
brand: |
  ASUSTeK COMPUTER INC.
model: |
  Crosshair V Formula
bios: |
  1703
cpu: |
  AMD FX(tm)-8150 Eight-Core Processor
cpu-short: |
  FIXME
chipset: |
  Advanced Micro Devices, Inc. [AMD/ATI] RD9x0/RX980 Host Bridge [1002:5a14] (rev 02)
chipset-short: |
  FIXME
gpu: |
  
  Advanced Micro Devices, Inc. [AMD/ATI] R700 [Radeon HD 4870 X2] [1002:9441] (prog-if 00 [VGA controller])
  Advanced Micro Devices, Inc. [AMD/ATI] R700 [Radeon HD 4870 X2] [1002:9441]
gpu-short: |
  FIXME
network: |
  Intel Corporation 82583V Gigabit Network Connection
memory: |
  32712
scsi: |
  OCZ-VERTEX2      Rev: 1.25
  SanDisk SDSSDA24 Rev: 10RL
  WDC WD10EZRX-00A Rev: 1A01
  BD-RE  GGW-H20L  Rev: YL04

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

